set term aqua enhanced font "Helvetica, 20"
id1='sc15MA'
id2='mid12co'
#dir=id.'/'
dir='../EL_data/'
fn='f7.'.id1.'_'.id2.'.txt'
set title id1."- mid row co"

al=0

set xrange[0:1]
set yrange[*:*]
set ytics 10
set xlabel "{/Symbol r}"
set ylabel "I_{cd} (kA/MW)"
unset  key
set style line 1 lt 1 lc rgb "red" lw 1
set style line 2 lt 2 lc rgb "red" lw 1
set style line 3 lt 1 lc rgb "blue" lw 1
set style line 4 lt 2 lc rgb "blue" lw 1


plot dir.fn u 10:($8>0 && $5>=0.95 && (abs($4))>1 ? (abs($4)):1/0) w l ls 1, dir.fn u 10:($8<0 && $5>=0.95 && (abs($4))>1? (abs($4)):1/0) w l ls 2,\
dir.fn u 10:($3==al && $5>=0.95 ? (abs($4)):1/0) w p pt 7 lc rgb "black"

set term postscript eps enhanced font "Helvetica, 20"
set termoption dash
set output id1.'-'.id2."_icdrho.eps"
replot
reset
